/* Custom styles goes here */
/* remove line under submenu items */
.menu-sub {
  border-top: none !important;
}

  .menu-sub .menu-item::before,
  .menu-sub .menu-item::after {
    display: none !important;
  }

/* remove left line (tree line) */
.menu-sub {
  box-shadow: none !important;
}


.menu-sub {
  padding-left: 0 !important;
}
